=== debian/control ===
Source: tryton-modules-sale-amendment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-amendment.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-amendment
Rules-Requires-Root: no

Package: tryton-modules-sale-amendment
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-sale-history (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - sale amendment module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The sale amendment module allows you to change sales that are being processed
 and keep track of the changes.
 An amendment is composed of action lines which can:
 .
  * Recompute taxes (if the customer tax rules or product taxes have changed).
 .
  * Change the payment term
 .
  * Change parties and addresses
 .
  * Change the warehouse
 .
  * Change a sale line:
 .
     * the product (for one with the same UoM category)
 .
     * the quantity and unit of measure
 .
     * the unit price
 .
     * the description
 .
 When the amendment is validated the sale is updated and given a new revision.
 Generated documents (like shipments and invoices) that are still in a draft
 state are replaced with new ones based on the new values.
