## tryton-modules-sale-amendment 6.0.2

=== debian/changelog ===
tryton-modules-sale-amendment (6.0.2-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:36:29 +0200
