=== debian/watch ===
version=4
opts=pgpmode=auto https://downloads.tryton.org/6.0/ .*trytond_sale_amendment-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
