## tryton-modules-sale-amendment 7.0.2

=== debian/changelog ===
tryton-modules-sale-amendment (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 16:17:11 +0100
